.container{
	width:1200px;
	margin:auto;
}
.row{
	display: flex;
}
.col4{
	flex-basis: 25%;
}
.col6{
	flex-basis: 50%;
}
.fullcolmn{
	flex-basis: 100%;
}
#header{
	transition: all 0.5s;
}
.stickyHeader {
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
   /* height: 70px;*/
    position: fixed;
    width: 100%;
    background: #fff;
	top: 0;
	z-index: 100000;
}

/* Header Class*/

.headertopbar{
	background: #3a3a3c;
	padding: 10px 0;
}
.welcometop{
	font-size:14px;
	color:#FFF;
}	
.topbarnav{
	text-align:right;
}	
.topbarnav ul{
	list-style:none;
}
.topbarnav ul li{
	display:inline;
}
.topbarnav ul li a{
	color:#FFF;
	font-size:14px;
	margin-left:10px;
	text-decoration:none;
}

.headertop{
	padding-top: 20px;
	background: #fff;
	transition: all 0.5s;
	position:relative;
}
.header-logo{
	flex-basis: 20%;
}
.header-logo img{
	width: 210px;
}
.headercontact{
	flex-basis: 10%;
	align-self: center;
	position:relative;
}


.header-menu{
	flex-basis: 70%;
	align-self: center;
}


.headersearch input[type="text"]{
	border: 1px solid #CCC;
	
	background: #fbfbfb;
	width: 65%;
	height: 34px;
	padding-left: 10px;
	 
}
.headersearch button{
    background: #ccc;
    border: 0;   
    height: 36px;
    padding-left: 10px;
    padding-right: 10px;
	cursor:pointer;
}
.headersearch button::before{
	font-family: FontAwesome;
	content: "\f002" !important;
	display: inline-block;
	color: #fff;
	-webkit-transition: all 400ms ease;
	-moz-transition: all 400ms ease;
	transition: all 400ms ease;
	font-size: 18px;
	position: relative !important;
	top: 0 !important;
}
.searchboxpop{
	position: absolute;
	right: 126px;
	top: 0px;
}
.searchlink{
	font-size: 26px;
	cursor: pointer;
	color: #f69631;
}
/* Footer class start*/
.footer-top{
	background:#f69631;
	padding:25px 0;
}
.footercontact img{
	width:400px;
}
.footercontact a{
	color:#FFF;
	text-decoration:none;
}
.footernews{
	width:400px;
	margin: auto;
}
.footernews h3{
	color:#fff;
	font-size:20px;
	text-align:left;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 10px;
}
.footernews p{
	color:#FFF;
}
.footer-bottom{
	background:#3a3a3c;
	padding: 10px 0;
}
.footercopy{
	flex-basis: 100%;
	align-self: center;
}
.footercredit{
	flex-basis: 50%;
	align-self: center;
}
.footercontact{
	text-align:center;
}
.footercontact h3{
	font-size:26px;
	color:#FFF;
	font-weight:600;
	margin-bottom:10px;
	text-transform:uppercase;	
}
.footercontact p{
	font-size:18px;
	color:#FFF;
	font-weight:400;
	margin-bottom:5px;
	line-height:22px;
}

.copyright{	
	font-size:14px;
	color:#fff;
	text-align:center;
}
.footercredit p{
	text-align:right;
}
.footercredit a{	
	font-size:14px;
	color:#000;
	text-decoration:none;

}
.footerwid li{
	list-style:none;
}

.footerwid ul.menu li{
	margin-bottom:10px;
}
.footerwid ul.menu li a{
	font-size:14px;
	color:#000;
	font-weight:400;
	text-decoration:none;
}
.footersocial{
	display:flex;
	list-style: none;
	justify-content: center;
}
.footersocial li{
	margin-right: 5px;
}
.footersocial a{
	font-size: 46px;
	color: #fff;
}
/* Desktop Navigation */

.nav-menu, .nav-menu * {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align:center;
}

.nav-menu > ul > li {
  position: relative;
  white-space: nowrap;
  
  margin-right: 10px;
  display: inline-block;
}

.nav-menu a {
  display: block;
  position: relative;
  color: #000;
  padding: 0px;
  transition: 0.3s;
  font-size: 14px;
  text-transform: uppercase;  
  font-weight:400;
 	font-family: 'Roboto', sans-serif;
  text-decoration:none;
  padding: 10px 10px;

}
/*#header.stickyHeader .nav-menu a {
	color: #000;
}
*/.nav-menu a:hover, .nav-menu .active > a, .nav-menu li:hover > a { 
    
	 color: #fff;
	background: #f69631;
	 
}

.nav-menu .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.nav-menu .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.nav-menu .drop-down li {
  	min-width: 180px;
  	position: relative;
  	
               
}

.nav-menu .drop-down ul a {
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
  color: #000;
  text-transform: uppercase;
  text-align:left;
  
}

.nav-menu .drop-down ul a:hover, .nav-menu .drop-down ul .active > a, .nav-menu .drop-down ul li:hover > a {
  color: #fff;
}


.nav-menu .drop-down .drop-down ul {
  top: 0;
  left: 100%;
}

.nav-menu .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
}

.nav-menu .drop-down .drop-down > a {
  padding-right: 35px;
}

.nav-menu .drop-down .drop-down > a:after {
  content: "\eaa0";
  font-family: IcoFont;
  position: absolute;
  right: 15px;
}

@media (max-width: 1366px) {
  .nav-menu .drop-down .drop-down ul {
    left: -90%;
  }
  .nav-menu .drop-down .drop-down:hover > ul {
    left: -100%;
  }
  .nav-menu .drop-down .drop-down > a:after {
    content: "\ea7c";
  }
}

/* Sticky Header Class start*/
#header.stickyHeader img {
    max-height: 45px;
    width: auto;
}
#header.stickyHeader .nav-menu > ul{
	margin-top:0;
}
.mobile-nav-toggle{
	display:none;
}
.mobile-nav{
	display:none;
}
/* WooCommerce Products Page*/

